@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
* {
  box-sizing: border-box;
}



.heading-primary {
  font-size: 2em;
  padding: 2em;
  text-align: center;
}

.accordion dl,
.accordion-list {
  border: 1px solid #ddd;
}
.accordion dl:after,
.accordion-list:after {
  content: "";
  display: block;
  height: 1em;
  width: 100%;
  background-color: #2ba659;
}

.accordion dd,
.accordion__panel {
  background-color: #eee;
  font-size: 1em;
  line-height: 1.5em;
}

.accordion p {
  padding: 1em 2em 1em 2em;
}

.accordion {
  position: relative;
  background-color: #eee;
}


.accordionTitle,
.accordion__Heading {
  background-color: #38cc70;
  text-align: center;
  font-weight: 700;
  padding: 2em;
  display: block;
  text-decoration: none;
  color: #fff; font-size:16px;
  transition: background-color 0.5s ease-in-out;
  border-bottom: 1px solid #30bb64;
}
.accordionTitle:before,
.accordion__Heading:before {
  content: "+";
  font-size: 1.5em;
  line-height: 0.5em;
  float: left;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.accordionTitle:hover,
.accordion__Heading:hover {
  background-color: #2ba659;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
  background-color: #2ba659;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
  max-height: 50em;
  transition: max-height 1s;
}
#box {
width:660Px; text-align:left; padding:0 auto; background-color:#e9e9e9;
margin: 0px auto;
border: #CCC solid 0px;
position: relative;
height: 100%;
}
.current {
display: block;
}
.big_img {
width:700px; text-align:left; margin:0 auto; margin-left:-40px;
height:240px;
overflow: hidden;
}
.slider_title {
position: absolute;
top: 240px;
width: 100%;
height: 58px;
background: url(../img/title_bg.fw.png) repeat;
filter: Alpha(Opacity="90")
}
.slider_title a {
font-size: 22px;
font-family: Arial, Helvetica, sans-serif;
color: #98E404;
text-decoration: none;
display: block;
height: 55px;
line-height: 55px;
padding-left: 15px;
}
.slider_list {
background: #f0f0f0;
width: 100%;
position: absolute;
top:245px;
margin-top: -3px;
padding-top: 8px;
padding-bottom: 7px;
}
.slider_list li {
opacity: 0.7;
filter: Alpha(Opacity="50");
display: inline;
float: left;
margin: 0 0 0 9px;
position: relative;
width: 60px;
height: 60px; margin-bottom:5px;
}
.slider_list .current {
position: relative;
background: none;
opacity: 1;
;
filter: Alpha(Opacity="100")
}
.slider_list .current .border {
position: absolute;
display: block;
background: #98E404;
width: 60px;
height: 4px;
overflow: hidden;
left: 0;
bottom: 0;
}


@media screen and (min-width: 48em) {
  .accordionItem {
    max-height: 15em;
    transition: max-height 0.5s;
  }
}

.accordionItem.is-collapsed {
  max-height: 0;
}

.no-js .accordionItem.is-collapsed {
  max-height: auto;
}

.animateIn {
  -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
          animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
  -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
          animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}


